@import "reset";
.container {
	width: 1440px;
	margin: 0;
	margin: auto;
}
a {
    text-decoration: none;
}
li {
    text-decoration: none;
}
header {
    right: 0;
    left: 0;
    background-color: #FFEE32;
}
main {
    right: 0;
    left: 0;
}
.section1 {
    right: 0;
    left: 0;
    background-color:#202020;
}
.section2 {
    right: 0;
    left: 0;
    background: #3c3c3c;
}
.section3 {
    right: 0;
    left: 0;
    background-color: #202020;
}
.section4 {
    right: 0;
    left: 0;
    background-image: url(../images/Rectangle\ 8.png);
}
.header {
	background-color: #FFEE32;
	display: flex;
	align-items: center;
	justify-content: center;
	&__content--container {
		width: 1068px;
	}
	&__content--menu {
		width: 1068px;
		height: 56px;
		position: fixed;
		top: 0;
		background: transparent;
		z-index: 4;
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-bottom: 394px;
		transition: box-shadow 0.3s ease;
		background: 0.3s ease;
		&--link {
			font-weight: 700;
			font-size: 16px;
			color: #fff;
			font-family: "Manrope", sans-serif;
		}
	}
	&__content--mobile {
		border: 2px solid #fff;
		border-radius: 20px;
		width: 56px;
		height: 56px;
		display: flex;
		align-items: center;
		justify-content: center;
		display: none;
	}
	&__content--item {
		display: flex;
		gap: 20px;
		li {
			border: 1px solid #fff;
			border-radius: 20px;
			padding: 10px 16px;
			display: flex;
			align-items: center;
			gap: 12px;
		}
	}
	&__container--title {
		width: 846px;
		height: 190px;
		margin-top: 394px;
		padding-bottom: 100px;
	}
	&__content--container {
		width: 375px;
		height: 800px;
	}
	&__content--menu {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}
	&__content--mobile {
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&__content--item {
		display: none;
	}
	&__container--title {
		width: 375px;
		margin-left: auto;
		margin-right: auto;
	}
	&__content--container {
		height: 796px;
	}
	&__content--menu {
		width: 768px;
		margin-left: auto;
		margin-right: auto;
	}
	&__content--mobile {
		display: block;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&__content--item {
		display: none;
	}
	&__container--title {
		width: 768px;
		margin-left: auto;
		margin-right: auto;
	}
}
li {
	display: inline-block;
	color: #222;
	font-family: sans-serif;
	text-shadow: 1px 1px 1px rgba(150, 150, 150, 0.5);
}
.nav__bg__start {
	position: fixed;
	top: 0;
	width: 1068px;
	height: 60px;
	background: #202020;
	box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
	z-index: 2;
	border: none;
}
.nav__bg {
	position: relative;
	width: 1068px;
	height: 60px;
	background: #FFEE32;
	z-index: 3;
	&__start {
		position: fixed;
		top: 0;
		width: 375px;
		height: 60px;
		background: #202020;
		box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		z-index: 2;
		border: none;
	}
	&__start {
		position: fixed;
		top: 0;
		width: 768px;
		height: 60px;
		background: #202020;
		box-shadow: 0px 4px 8px 0px rgba(34, 60, 80, 0.2);
		z-index: 2;
		border: none;
	}
}
.wrapper {
	position: relative;
	width: 100%;
	height: 3000px;
	background-color: #FFEE32;
	z-index: 1;
}
h1 {
	font-weight: 700;
	font-size: 80px;
	color: #fff;
	font-family: "DynaPuff", system-ui;
}
.main__section1 {
	height: 470px;
	background-color: #202020;
	display: flex;
	align-items: center;
	position: relative;
	&--image {
		position: absolute;
		right: 0;
	}
	&--content {
		width: 731px;
		height: 267px;
		display: flex;
		justify-content: end;
	}
	&--container {
		width: 540px;
		height: 267px;
		&__text {
			font-family: "Manrope", sans-serif;
			font-weight: 500;
			font-size: 16px;
			color: #fff;
			text-align: left;
			padding-bottom: 40px;
		}
		&__text {
			font-weight: 500;
			font-size: 15px;
			color: #fff;
		}
		&__text {
			font-weight: 500;
			font-size: 16px;
			color: #fff;
		}
	}
	&__bloc {
		width: 540px;
		height: 85px;
		display: flex;
		gap: 96px;
		&--item {
			width: 116px;
			height: 85px;
		}
	}
	&::before {
		position: absolute;
		content: '';
		background-image: url(../images/Frame\ 1.png);
		width: 116px;
		height: 345px;
		right: 0;
	}
	&--content {
		width: 342px;
		height: 318px;
	}
	&--image {
		display: none;
	}
	&__bloc {
		width: 342px;
		height: 92px;
		gap: 14px;
	}
	&::before {
		position: absolute;
		content: '';
		background-image: url(../images/Frame\ 1.png) ;
		width: 116px;
		height: 345px;
		right: 0;
	}
	&--content {
		width: 540px;
		height: 267px;
	}
	&--image {
		display: none;
	}
	&--container {
		width: 540px;
		height: 267px;
	}
	&__bloc {
		width: 342px;
		height: 92px;
		gap: 14px;
	}
}
h2 {
	font-weight: 700;
	font-size: 48px;
	color: #faeb49;
	font-family: "DynaPuff", sans-serif;
	padding-bottom: 40px;
}
h3 {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
	padding-bottom: 10px;
}
.bloc__inem--text {
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #fff;
}
.main__section2 {
	height: 1460px;
	background: #3c3c3c;
	display: flex;
	align-items: center;
	justify-content: center;
	&--content {
		width: 1050px;
		height: 1288px;
		&--grid {
			display: flex;
			justify-content: space-between;
		}
		&--grid {
			width: 343px;
		}
		&--grid {
			width: 706px;
		}
	}
	&--cart1 {
		border-radius: 24px;
		width: 1050px;
		height: 680px;
		background: #fffef2;
		margin-bottom: 63px;
		display: flex;
		align-items: center;
		justify-content: center;
		&__item::before {
			content: '';
			position: absolute;
			width: 64px;
			height: 64px;
			background-image: url(../images/Frame\ 1.png) ;
			right: 0;
		}
		&__item {
			width: 1010px;
			height: 632px;
			position: relative;
			img {
				padding-bottom: 22px;
			}
			img {
				border-radius: 13px;
				width: 311px;
				height: 278px;
			}
			img {
				border-radius: 13px;
				width: 663px;
				height: 498px;
			}
		}
		&__item {
			width: 311px;
			height: 456px;
		}
		&__item {
			width: 663px;
			height: 632px;
		}
	}
	&--content {
		width: 343px;
		height: 1106px;
	}
	&--cart1 {
		border-radius: 24px;
		background: #fffef2;
		width: 343px;
		height: 488px;
	}
	&--content {
		width: 703px;
		height: 1416px;
	}
	&--cart1 {
		border-radius: 24px;
		background: #fffef2;
		width: 703px;
		height: 680px;
		margin-bottom: 102px;
	}
}
h4 {
	font-weight: 600;
	font-size: 40px;
	color: #565656;
	font-family: "DynaPuff", sans-serif;
	padding-bottom: 22px;
}
.cart1__item--text {
	font-family: "Manrope", sans-serif;
	font-weight: 700;
	font-size: 16px;
	color: #000;
	text-align: left;
}
.section2__grid--item {
	border-radius: 24px;
	width: 325px;
	height: 545px;
	background: #fffef2;
	display: flex;
	align-items: center;
	justify-content: center;
	&2 {
		border-radius: 24px;
		width: 325px;
		height: 545px;
		background: #fffef2;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	&2 {
		width: 343px;
		height: 518px;
	}
	&2 {
		width: 333px;
		height: 634px;
	}
}
.section2__grid--cart::before {
	content: '';
	position: absolute;
	width: 64px;
	height: 64px;
	background-image: url(../images/Frame\ 1.png);
	right: 0;
}
.section2__grid--cart {
	width: 285px;
	height: 506px;
	position: relative;
	img {
		padding-bottom: 20px;
	}
	img {
		border-radius: 13px;
		width: 319px;
		height: 363px;
		padding-bottom: 10px;
	}
	img {
		border-radius: 13px;
		width: 293px;
		height: 448px;
		padding-bottom: 20px;
	}
}
h5 {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 25px;
	color: #565656;
	white-space: nowrap;
	padding-bottom: 22px;
}
.grid__cart--text {
	font-weight: 500;
	font-size: 16px;
	color: #000;
	font-family: "Manrope", sans-serif;
	text-align: left;
}
.main__section3 {
	height: 1220px;
	background-color: #202020;
	display: flex;
	align-items: center;
	justify-content: center;
	&--content {
		width: 1055px;
		height: 1000px;
		&--cart2 {
			border-radius: 40px;
			width: 1055px;
			height: 414px;
			display: flex;
			align-items: center;
			justify-content: center;
			margin-bottom: 26px;
			background-image: url(../images/unsplash_rqIfy1UyIzE.png);
			position: relative;
			&::before {
				content: '';
				position: absolute;
				background-image: url(../images/Soft\ Star.png);
				width: 268px;
				height: 268px;
			}
			img {
				border-radius: 40px;
				width: 343px;
				height: 325px;
			}
			img {
				border-radius: 40px;
				width: 343px;
				height: 325px;
			}
		}
		&--grid {
			display: flex;
			justify-content: space-between;
		}
		&--cart2 {
			border-radius: 40px;
			width: 343px;
			height: 325px;
		}
		&--grid {
			display: flex;
			flex-wrap: wrap;
		}
		&--cart2 {
			border-radius: 40px;
			width: 704px;
			height: 414px;
		}
		&--grid {
			display: flex;
		}
	}
	&--content {
		width: 343px;
		margin-right: auto;
		margin-left: auto;
	}
	&--content {
		width: 704px;
		margin-right: auto;
		margin-left: auto;
	}
}
h6 {
	font-weight: 700;
	font-size: 80px;
	color: #fff;
	padding-bottom: 38px;
	font-family: "DynaPuff", system-ui;
}
.section3__grid--item {
	border-radius: 40px;
	width: 514px;
	height: 414px;
	position: relative;
	&::before {
		content: attr(data-index);
		position: absolute;
		min-width: 187px ;
		min-height: 192px;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		background-size: cover;
		background-position: center;
	}
	&[data-index="1"]::before {
		content: url('../images/Butterfly.png'); 
	}
	&[data-index="2"]::before {
		content: url('../images/Asterisk\ 1.png'); 
	}
	img {
		border-radius: 40px;
		width: 343px;
		height: 325px;
	}
	img {
		border-radius: 40px;
		width: 343px;
		height: 325px;
	}
}
.main__section4 {
	height: 800px;
	display: flex;
	align-items: center;
	justify-content: center;
	&--content {
		width: 1059px;
		height: 174px;
		&__text {
			font-weight: 700;
			font-size: 24px;
			color: #fff;
		}
		&__text {
			font-weight: 700;
			font-size: 48px;
			text-align: center;
			color: #fff;
		}
	}
	&--content {
		width: 343px;
		height: 145px;
	}
	&--content {
		width: 704px;
		height: 232px;
	}
}
p {
	font-weight: 700;
	font-size: 48px;
	text-align: center;
	color: #fff;
	font-family: "DynaPuff", sans-serif;
}
footer {
	left: 0;
	right: 0;
	background: #202020;
}
.footer {
	height: 530px;
	display: flex;
	align-items: center;
	justify-content: center;
	&__content {
		width: 914px;
		height: 400px;
		&--radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			width: 914px;
			height: 192px;
			background: #202020;
			display: flex;
			align-items: center;
			justify-content: center;
			margin-bottom: 165px;
		}
		&--link {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
			padding-bottom: 21px;
		}
		&--copyright {
			width: 100%;
			display: flex;
			align-items: center;
			justify-content: center;
		}
		&--radius {
			height: 232px;
			width: 342px;
			margin-left: auto;
			margin-right: auto;
		}
		&--radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			margin-top: 52px;
			width: 352px;
			height: 72px;
		}
		&--radius {
			width: 714px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom: 62px;
		}
		&--radius {
			border: 1px solid #f2f2f2;
			border-radius: 139px;
			margin-top: 52px;
			width: 714px;
			height: 150px;
		}
	}
	&__content {
		width: 375px;
		height: 372px;
	}
	&__content {
		width: 714px;
		height: 372px;
	}
}
.content__radius {
	display: flex;
	width: 640px;
	height: 108px;
	gap: 45px;
	&--link {
		width: 487px;
		height: 108px;
	}
	svg {
		width: 52px;
		height: 52px;
	}
	&--link {
		width: 203px;
		height: 48px;
	}
	svg {
		width: 108px;
		height: 108px;
	}
	&--link {
		width: 487px;
		height: 108px;
	}
}
.radius__link--title {
	font-family: "DynaPuff", sans-serif;
	font-weight: 700;
	font-size: 48px;
	color: #fff;
	padding-bottom: 17px;
}
.radius__link--text {
	font-weight: 500;
	font-size: 24px;
	text-align: center;
	color: #fff;
	font-family: "Manrope", sans-serif;
	gap: 24px;
	display: flex;
	align-items: center;
	svg {
		width: 35px;
		height: 18px;
	}
	svg {
		width: 57px;
		height: 29px;
	}
}
.content__link--bloc {
	width: 198px;
	height: 24px;
	ul {
		display: flex;
		gap: 35px;
	}
}
.copyright {
	font-weight: 500;
	font-size: 16px;
	font-family: "Manrope", sans-serif;
	color: #fff;
}
@media (max-width:768px) {
	.container {
        width:380px;
        margin: 0;
        margin: auto;
    }

	.header {
		height: 800px;
		background-color: #FFEE32;
	}
	.nav__bg {
		position: relative;
		width: 375px;
		height: 60px;
		background: #FFEE32;
		z-index: 3;
	}
	.wrapper {
		position: relative;
		width: 100%;
		height: 3000px;
		background-color: #FFEE32;
		z-index: 1;
	}
	h1 {
		font-weight: 700;
		font-size: 48px;
		color: #fff;
	}
	.main__section1 {
		height: 466px;
		background: #202020;
		position: relative;
	}
	h2 {
		font-weight: 700;
		font-size: 36px;
		color: #faeb49;
	}
	.main__section2 {
		height: 1206px;
	}
	h4 {
		font-weight: 600;
		font-size: 32px;
		color: #565656;
	}
	.cart1__item--text {
		font-weight: 700;
		font-size: 15px;
		color: #000;
	}
	.section2__grid--item {
		display: none;
	}
	.section2__grid--item {
		display: none;
	}
	.section2__grid--cart {
		width: 319px;
		height: 494px;
	}
	h5 {
		font-weight: 700;
		font-size: 24px;
		color: #565656;
		padding-bottom: 22px;
	}
	.grid__cart--text {
		font-weight: 500;
		font-size: 15px;
		color: #000;
	}
	.main__section3 {
		height: 1352px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	h6 {
		font-weight: 700;
		font-size: 36px;
		color: #fff;
		margin-top: 5px;
	}
	.section3__grid--item {
		border-radius: 40px;
		width: 343px;
		height: 325px;
		padding-bottom: 32px;
	}
	.main__section4 {
		height: 498px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer {
		height: 372px;
	}
	.content__radius {
		width: 275px;
		height: 51px;
		gap: 25px;
	}
	.radius__link--title {
		font-weight: 700;
		font-size: 20px;
		padding-bottom: 4px;
		color: #fff;
	}
	.radius__link--text {
		font-weight: 500;
		font-size: 15px;
		color: #fff;
	}
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.container {
        width: 768px;
        margin: 0;
        margin: auto;
    }

	.header {
		height: 800px;
		background-color: #FFEE32;
	}
	.nav__bg {
		position: relative;
		width: 768px;
		height: 60px;
		background: #FFEE32;
		z-index: 3;
	}
	.wrapper {
		position: relative;
		width: 100%;
		height: 3000px;
		background-color: #FFEE32;
		z-index: 1;
	}
	h1 {
		font-weight: 700;
		font-size: 48px;
		color: #fff;
	}
	.main__section1 {
		height: 466px;
		background: #202020;
		position: relative;
	}
	h2 {
		font-weight: 700;
		font-size: 48px;
		color: #faeb49;
	}
	.main__section2 {
		height: 1590px;
	}
	h4 {
		font-weight: 600;
		font-size: 40px;
		color: #565656;
	}
	.cart1__item--text {
		font-weight: 700;
		font-size: 16px;
		color: #000;
	}
	.section2__grid--item {
		display: none;
	}
	.section2__grid--item {
		display: block;
		width: 333px;
		height: 634px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.section2__grid--cart {
		width: 293px;
		height: 594px;
	}
	.section2__grid--tablet__none {
		display: none;
	}
	h5 {
		font-weight: 700;
		font-size: 25px;
		color: #565656;
		padding-bottom: 22px;
	}
	.grid__cart--text {
		font-weight: 500;
		font-size: 16px;
		color: #000;
	}
	.main__section3 {
		height: 1122px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	h6 {
		font-weight: 700;
		font-size: 80px;
		color: #fff;
		margin-top: 5px;
	}
	.section3__grid--item {
		border-radius: 40px;
		width: 336px;
		height: 325px;
		padding-bottom: 32px;
	}
	.main__section4 {
		height: 800px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.footer {
		height: 408px;
	}
	.content__radius {
		width: 640px;
		height: 108px;
		gap: 25px;
	}
	.radius__link--title {
		font-weight: 700;
		font-size: 48px;
		padding-bottom: 4px;
		color: #fff;
	}
	.radius__link--text {
		font-weight: 500;
		font-size: 24px;
		color: #fff;
	}
	
}
